


:root{

    /* ----------- Ransition ----------*/    
    --red-color: rgba(184, 15, 15, 0.95);
    --subtitle-bloc: #0e4c99;
    --green-button: #3daf56; 
    --blue-button: #0e4c99;
    --blue-color: #0e4c99; 
    --green-color: #3daf56;  
}



@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins/Poppins-Light.woff') format('woff');
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-Thin';
    src: url('../fonts/poppins/Poppins-Thin.woff') format('woff');
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-Italic';
    src: url('../fonts/poppins/Poppins-Italic.woff') format('woff');
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-SemiBold';
    src: url('../fonts/poppins/Poppins-SemiBold.woff') format('woff');
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-Bold';
    src: url('../fonts/poppins/Poppins-Bold.woff') format('woff');
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-ExtraBold';
    src: url('../fonts/poppins/Poppins-ExtraBold.woff') format('woff');
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-Black';
    src: url('../fonts/poppins/Poppins-Black.woff') format('woff');
    font-style: normal;
}




* {
    font-family: 'Poppins';
}

body {
    font-size: 14px;
    overflow-y: scroll; /* Show vertical scrollbar*/
    overflow-x: hidden;  /*Show horizontal scrollbar */
    scrollbar-width: thin;
}










/* ===========================
  Header section
=========================== */


header{
  width: 100%;
  height: 110px;
  border: 0px solid #000;
  position: fixed;   /* Animate on scroll down */
  transition: 0.5s;   /* Animate on scroll down */
  z-index: 15;
}

.head_section{
  height: 100px;
  margin: 0 auto;
  margin-left: 20px;
  margin-right: 20px;
  border-radius: 3px;
  border: 0px solid #000;
  box-shadow: 0px 1px 5px rgba(0, 0, 0, .5);
  background-color: rgba(255, 255, 255, .3);
  background-color: #282C5C;
  overflow-block: hidden;
  z-index: 1000;
}

.head_section .header_logo{
  float: left;
  width: 140px;
  margin-top: 5px;
  margin-left: 20px;
  border: 0px solid #000;
  /* background-color: antiquewhite; */
}

.head_section .header_menu{
  float: left;
  height: 28px;
  margin-top: 60px;
  border: 0px solid #000;
}

.head_section .header_menu .menu{
  margin-left: 50px;
  border: 0px solid #000;
}

.head_section .header_menu .menu li {
  padding: 10px auto;
  margin-left: 10px;
  margin-right: 10px;
  display: inline-block;
  list-style: none;
}

.head_section .header_menu .menu li a {
  text-decoration: none;
  font-size: 14px;
  color: rgba(71, 71, 71, 0.945);
  color: #fff;
}

.head_section .header_menu .menu li a.active {
  font-family: "Poppins-Bold";
}

.head_section .header_menu .menu li a:hover {
  font-family: "Poppins-Bold";
}

.header_right{
  float: right;
  height: 60px;
  margin-top: 20px;
  margin-right: 20px;
  border: 0px solid #000;
  color: #fff;
}

.header_right .phone, .header_right .local {
  display: inline-block;
}

.header_right .phone {
  width: 160px;
  height: 30px;
  border: 0px solid #000;
}

.header_right .phone i {
  font-weight: bold;
}

.header_right .phone p {
  margin-left: 30px;
}

.header_right .local {
  height: 40px;
  padding-top: -30px;
  border: 0px solid #000;
}

.header_right .local p {
  margin-top: -40px;
  margin-left: 30px;
}

.header_right .local .bi {
  font-family: "Poppins-Bold";
}

.header_right .local p .second_line {
  margin-left: 0px;
}


/* ===========================
  End Header section
=========================== */














/* ===========================
  Hero section
=========================== */
.hero {
  width: 100%;
  height: 650px;
  margin-top: 0px;
  border: 0px solid #000;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

.hero img {
  display: block;
  max-width: 1350px;
  margin: 0 auto;
}

.hero .description {
  display: block;
  margin-left: 90px;
  /* margin-top: -400px; */
  margin-top: 180px;
  z-index: 10;
}

.hero .description h3 {
  font-size: 94px;
  font-family: "Poppins-ExtraBold";
  font-weight: bolder;
  color: #fff;
  text-shadow: 1px 2px 5px rgba(63, 63, 63, 0.5);
}

.hero .description p {
  max-width: 600px;
  font-size: 18px;
  margin-bottom: 40px;
  color: #fff;
}

.link_btn {
  text-decoration: none;
  padding: 15px 30px;
  background-color: var(--red-color);
  box-shadow: 0px 1px 3px rgba(63, 63, 63, 0.3);
  font-weight: bold;
  color: #fff;
}

.link_btn:hover {
  background-color: rgba(71, 71, 71, 0.945);
  color: #fff;
}
/* ===========================
  Hero section
=========================== */














/* ===========================
  Hero page section
=========================== */
.hero_page {
  width: 100%;
  height: 500px;
  margin-top: 0px;
  border: 0px solid #000;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

.hero_page img {
  display: block;
  max-width: 1350px;
  margin: 0 auto;
}

.hero_page .description {
  display: block;
  margin-left: 90px;
  /* margin-top: -400px; */
  margin-top: 210px;
  z-index: 10;
}

.hero_page .description h3 {
  font-size: 74px;
  font-family: "Poppins-ExtraBold";
  font-weight: bolder;
  color: #fff;
  text-shadow: 1px 2px 5px rgba(63, 63, 63, 0.5);
}

.hero_page .description p {
  max-width: 600px;
  font-size: 18px;
  margin-bottom: 40px;
  color: #fff;
}

/* ===========================
  Hero section
=========================== */
















/* ===========================
  Hero Offres section
=========================== */
.hero_offres {
  width: 100%;
  height: 500px;
  margin-top: 0px;
  border: 0px solid #000;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

.hero_offres img {
  display: block;
  max-width: 1350px;
  margin: 0 auto;
}

.hero_offres .description {
  display: block;
  margin-top: 200px;
  margin-left: 90px;
  /* margin-top: -400px; */
  z-index: 10;
}

.hero_offres .description h3 {
  font-size: 74px;
  font-family: "Poppins-ExtraBold";
  font-weight: bolder;
  color: #fff;
}

.hero_offres .description p {
  max-width: 600px;
  font-size: 18px;
  margin-bottom: 40px;
  color: #fff;
}



/* ===========================
  Hero Offres section
=========================== */










.bg_royalcar {
  width: 100%;
  height: 650px;
  margin-top: -750px;
  border: 0px solid #000;
  background-repeat: no-repeat;
  z-index: -10px;
}


.bg_design {
  width: 100%;
  height: 650px;
  margin-top: 0px;
  margin-bottom: 900px;
  background-repeat: no-repeat;
  z-index: -10px;
}











/* ===========================
  History section
=========================== */

.history {
  width: 100%;
  min-height: 280px;
  margin-top: 100px;
  margin-bottom: 50px;
  border: 0px solid #000;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content:space-evenly;
}

.history .history_left, .history .history_right {
  max-width: 500px;
  min-height: 230px;
  border: 0px solid #000;
  margin: 20px;
}

.history .history_left h5 {
  font-size: 14px;
  font-family: "Poppins-ExtraBold";
  margin-bottom: 30px;
  color: var(--red-color);
}

.history .history_left p {
  font-size: 34px;
  font-family: "Poppins-Bold";
  line-height: 38px;
}

.history .history_right p {
  font-size: 17px;
  margin-bottom: 40px;
}

.history .history_right a {
  text-decoration: none;
  padding: 15px 30px;
  background-color: var(--red-color);
  box-shadow: 0px 1px 3px rgba(63, 63, 63, 0.3);
  font-weight: bold;
  color: #fff;
}

.history .history_right a:hover {
  background-color: rgba(71, 71, 71, 0.945);
  color: #fff;
}


/* ===========================
  End History section
=========================== */

















/* ===========================
  Short Product section
=========================== */

.short_products {
  width: 100%;
  min-height: 300px;
  margin-top: 50px;
  margin-bottom: 50px;
  border: 0px solid #000;
  display: flex;
  align-items:center;
  flex-direction: row;
  justify-content:center;
}

.short_products .short_item {
  width: 350px;
  max-height: 250px;
  border: 0px solid #000;
  background-color: rgba(139, 138, 138, 0.1);
  margin: 10px;
}

.short_products .short_item.text {
  padding: 20px;
}

.short_products .short_item h3 {
  font-size: 50px;
  font-family: "Poppins-Black";
}

.short_products .short_item p {
  font-size: 16px;
}

.short_products .short_item .author {
  font-family: "Poppins-Bold";
  margin-top: 10px;
}


/* ===========================
  End Short Product section
=========================== */



















/* ===========================
  Disponibility section
=========================== */

.dispo {
  width: 100%;
  min-height: 100px;
  margin-top: 130px;
  margin-bottom: 130px;
  border: 0px solid #000;
  text-align: center;
}

.dispo .hour h3 {
  font-size: 45px;
  font-family: "Poppins-Black";
  color: var(--red-color);
  text-shadow: 0px 1px 1px rgba(63, 63, 63, 0.3);
}

.dispo .description h3 {
  font-size: 30px;
  font-family: "Poppins-Black";
  text-shadow: 0px 1px 1px rgba(63, 63, 63, 0.3);
}

/* ===========================
  End Disponibility section
=========================== */















/* ===========================
  Number section
=========================== */

.number {
  width: 100%;
  min-height: 150px;
  margin-top: 80px;
  margin-bottom: 80px;
  border: 0px solid #000;
  display: flex;
  align-items:center;
  flex-direction: row;
  justify-content:center;
}

.number .number_item {
  width: 250px;
  height: 70px;
  border: 0px solid #000;
  margin: 10px;
}

.number .number_item .left, .number .number_item .right{
  width: 125px;
  height: 70px;
}

.number .number_item .left {
  float: left;
}

.number .number_item .left h3 {
  float: right;
  margin-right: 15px;
  font-size: 50px;
  font-family: "Poppins-Black";
  color: rgba(231, 235, 13, 0.863);
  text-shadow: 0px 1px 1px rgba(63, 63, 63, 0.3);
}

.number .number_item .left h3 span {
  font-size: 40px;
  font-family: "Poppins-Black";
}

.number .number_item .right {
  float: right;
  padding-left: 10px;
  border-left: 1px solid #000;
}

.number .number_item .right p {
  font-size: 15px;
  margin-top: 10px;
  margin-right: 10px;
  font-family: "Poppins-Bold";
}

.number .number_item .right .one_line {
  padding-top: 20px;
}




/* ===========================
  End Number section
=========================== */



















/* ===========================
  Services Bloc section
=========================== */


.services_bloc {
  width: 100%;
  margin-top: 50px;
  margin-bottom: 100px;
}

.services_bloc .service_header {
  max-width: 1130px;
  min-height: 80px;
  margin: 0 auto;
  margin-bottom: 15px;
  border: 0px solid #000;
}

.services_bloc .service_header .left {
  text-align: right;
  margin-right: 200px;
}

.services_bloc .service_header .left h5 {
  font-size: 16px;
  font-family: "Poppins-Bold";
  padding-right: 20px;
  color: var(--red-color);
}

.services_bloc .service_header .left p {
  font-size: 40px;
  font-family: "Poppins-ExtraBold";
  padding-right: 20px;
  border-right: 1px solid #000;
  height: 52px;
}

.services_bloc .service_header .right {
  width: 190px;
  height: 50px;
  float: right;
}

.services_bloc .service_header .right a {
  float: right;
  text-decoration: none;
  margin-top: 30px;
  margin-right: 20px;
  padding: 10px 20px;
  background-color: var(--red-color);
  box-shadow: 0px 1px 3px rgba(63, 63, 63, 0.3);
  font-weight: bold;
  color: #fff;
}

.services_bloc .service_header .right a:hover {
  background-color: rgba(71, 71, 71, 0.945);
  color: #fff;
}




.services_home {
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  border: 0px solid #000;
  text-align: center;
}

.services_home .service_item {
  width: 350px;
  height: 450px;
  margin: 10px;
  display:inline-block;
  border: 0px solid #000;
  box-shadow: 0px 1px 3px rgba(63, 63, 63, 0.3);
  overflow: hidden;
}

.services_home .service_item img {
  width: 350px;
  height: 250px;
}

.services_home .service_item .description {
  width: 350px;
  height: 200px;
  padding: 10px 20px;
  border: 0px solid #000;
  text-align: left;
}

.services_home .service_item .description h3 {
  font-size: 20px;
  margin-top: 20px;
  font-family: "Poppins-Bold";
}

.services_home .service_item .description h3 span {
  font-size: 14px;
  font-family: "Poppins-Bold";
}

.services_home .service_item .description p {
  font-size: 15px;
  margin-top: 10px;
}


.services_home .service_item .description a {
  text-decoration: none;
  font-family: "Poppins";
  color: var(--red-color);
}
.services_home .service_item .description a:hover {
  font-weight: bold;
}


/* ===========================
  End Services section
=========================== */





















/* ===========================
  Prices Bloc section
=========================== */

.price_all {
  width: 100%;
  margin: 0 auto;
  margin-top: 100px;
  border: 0px solid #000;
  text-align: center;
}

.price_all h5 {
  font-size: 16px;
  font-family: "Poppins-Bold";
  padding-right: 20px;
  color: var(--red-color);
}

.price_all p {
  font-size: 40px;
  font-family: "Poppins-ExtraBold";
  padding-right: 20px;
  height: 52px;  
}



.group_car {
  max-width: 1090px;
  margin: 0 auto;
  margin-top: 30px;
  margin-bottom: 30px;
  border: 0px solid #000;
}

.group_car .nav-tabs .nav-item .nav-link {
  color: #000;
  font-size: 16px;
}

.group_car .nav-tabs .nav-item .nav-link.active {
  font-family: "Poppins-ExtraBold";
}

.group_car .tab-content .tab-pane {
  padding-top: 10px;
}
.group_car .tab-content .tab-pane p {
  padding: 10px;
}

.price {
  width: 100%;
  margin: 0 auto;
  margin-top: 20px;
  border: 0px solid #000;
  text-align: center;
}

.price .price_item {
  width: 350px;
  height: 590px;
  margin: 5px;
  display:inline-block;
  border: 0px solid #000;
  border-radius: 5px;
  background-color: #efefef;
  box-shadow: 0px 1px 3px rgba(63, 63, 63, 0.3);
  overflow: hidden;
}

.price .price_item.active {
  background-color: #fff;
}

.price .price_item.active .price_head h3 {
  color: rgba(231, 235, 13, 0.863);
  color: #fff;
}

.price .price_item.active .price_head p {
  color: #fff;
}

.price .price_item .price_head {
  height: 120px;
  margin-top: -20px;
  padding-top: 30px;
  border: 0px solid #000;
}

.price .price_item.active .price_head {
  background-color: #4b4b4b;
}

.price .price_item .price_head h3 {
  font-family: "Poppins-Bold";
  margin-top: 20px;
  font-size: 20px;
}

.price .price_item .price_unique {
  height: 70px;
  border: 0px solid #000;
}

.price .price_item .price_unique .money {
  font-size: 22px;
  font-family: "Poppins-Bold";
  position: absolute;
  margin-top: 10px;
  margin-left: -35px;
}
.price .price_item .price_unique .amount {
  font-size: 50px;
  font-family: "Poppins-Bold";
  margin-top: 10px;
}
.price .price_item .price_unique .day {
  font-family: "Poppins-Bold";
}

.price .price_item .price_notes {
  height: 290px;
  padding-top: 30px;
  border: 0px solid #000;
  text-align: left;
}

.price .price_item .price_notes h3 {
  font-family: "Poppins-Bold";
  font-size: 18px;
  margin-left: 35px;
  margin-bottom: 20px;
}

.price .price_item .price_notes ul li {
  list-style: none;
  font-size: 14px;
  height: 50px;
}

.price .price_item .price_footer {
  height: 100px;
  padding-top: 10px;
  border: 0px solid #000;
  text-align: center;
}

.price .price_item .price_footer a {
  padding: 15px 40px;
  text-decoration: none;
  font-weight: bold;
  color: #fff;
  background-color: var(--red-color);
  box-shadow: 0px 1px 5px rgba(63, 63, 63, 0.3);
}

.price .price_item .price_footer a:hover {
  background-color: rgba(71, 71, 71, 0.945);
  color: #fff;
}

.price .price_item .price_footer p {
  margin-top: 30px;
}

/* ===========================
  End Prices section
=========================== */


















/* ===========================
  Avis clients Bloc section
=========================== */


.avis {
  width: 100%;
  min-height: 400px;
  margin: 0 auto;
  margin-top: 120px;
  margin-bottom: 20px;
  border: 0px solid #000;
  display: flex;
  flex-direction: row;
  justify-content:space-evenly;
  align-items:center;
}


.avis .avis_left {
  width: 600px;
  max-height: 500px;
  border: 0px solid #000;
  overflow: hidden;
}

.avis .avis_right {
  max-width: 550px;
  height: 400px;
  padding: 10px;
  border: 0px solid #000;
}

.avis .avis_right h5 {
  font-size: 16px;
  font-family: "Poppins-Bold";
  text-align: left;
  color: var(--red-color);
}

.avis .avis_right .subtitle {
  font-size: 30px;
  font-family: "Poppins-ExtraBold";
  text-align: left;
}

.avis .avis_right .testimonial {
  height: 250px;
  margin-top: 30px;
  border: 0px solid #000;
}

.avis .avis_right .testimonial .item {
  width: 230px;
  height: 200px;
  margin: 5px;
  border: 0px solid #000;
}

.avis .avis_right .testimonial .item .name {
  border-top: 0px solid #000;
}

.avis .avis_right .testimonial .item .name img {
  width: 50px;
  border-radius: 50%;
  margin-right: 10px;
  float: left;
  box-shadow: 0px 1px 3px rgba(63, 63, 63, 0.3);
}

.avis .avis_right .testimonial .item .name p {
  padding-top: 15px;
  margin-left: 20px;
  font-weight: bold;
  font-size: 12px;
}

/* ===========================
  End Avis Clients section
=========================== */

















/* ===========================
  Parallax section
=========================== */
.parallax {
  width: 100%;
  height: 520px;
  margin-top: 50px;
  border: 0px solid #000;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

/* .parallax::before{
  max-width: 100%;
  height: 520px;
  content:"";
  position:absolute;
  inset:0;
  background:linear-gradient(
    180deg,
    rgba(0,0,0,0.18),
    rgba(0,0,0,0.28)
  );
  z-index:1;
} */

.parallax .description {
  display: block;
  margin-left: 90px;
  margin-top: 70px;
  z-index: 10;
}

.parallax .description h3 {
  font-size: 54px;
  font-family: "Poppins-ExtraBold";
  font-weight: bolder;
  max-width: 600px;
  color: #fff;
}

.parallax .description p {
  max-width: 600px;
  font-size: 18px;
  margin-bottom: 40px;
  color: #fff;
}

.parallax .description a {
  padding: 15px 40px;
  background-color: var(--red-color);
  box-shadow: 0px 1px 5px rgba(63, 63, 63, 0.3);
  text-decoration: none;
  font-weight: bold;
  color: #fff;
}

.parallax .description a:hover {
  background-color: rgba(71, 71, 71, 0.945);
  color: #fff;
}

/* ===========================
  End Parallax section
=========================== */


















/* ===========================
  Parking section
=========================== */
.parking {
  width: 100%;
  height: 520px;
  margin-top: 120px;
  border: 0px solid #000;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

.parking .description {
  margin: 0 auto;
  max-width: 750px;
  text-align: center;
  z-index: 10;
}

.parking .description h3 {
  margin-top: 120px;
  font-size: 54px;
  font-family: "Poppins-ExtraBold";
  font-weight: bolder;
  color: #fff;
}

.parking .description p {
  font-size: 18px;
  margin-bottom: 40px;
  color: #fff;
}

.parking .description a {
  padding: 15px 40px;
  background-color: var(--red-color);
  box-shadow: 0px 1px 5px rgba(63, 63, 63, 0.3);
  text-decoration: none;
  font-weight: bold;
  color: #fff;
}

.parking .description a:hover {
  background-color: rgba(71, 71, 71, 0.945);
  color: #fff;
}


/* ===========================
  End Parking section
=========================== */


















/* ===========================
  All cars section
=========================== */
.all_cars {
  width: 100%;
  height: 520px;
  margin-top: 120px;
  margin-bottom: 120px;
  border: 0px solid #000;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

.all_cars .description {
  max-width: 750px;
  margin: 0 auto;
  margin-left: 90px;
  text-align: left;
  z-index: 10;
}

.all_cars .description h3 {
  margin-top: 120px;
  font-size: 54px;
  font-family: "Poppins-ExtraBold";
  font-weight: bolder;
  color: #fff;
}

.all_cars .description p {
  font-size: 18px;
  margin-bottom: 40px;
  color: #fff;
}

.all_cars .description a {
  padding: 15px 40px;
  background-color: var(--red-color);
  box-shadow: 0px 1px 5px rgba(63, 63, 63, 0.3);
  text-decoration: none;
  font-weight: bold;
  color: #fff;
}

.all_cars .description a:hover {
  background-color: rgba(71, 71, 71, 0.945);
  color: #fff;
}


/* ===========================
  End All cars section
=========================== */









.whatsapp_bloc{
  width: 80px;
  height: 80px;
  border: 0px solid rgba(71, 71, 71, 0.945);
  position: fixed;
  right: 10px;
  bottom: 10px;
  text-align: center;
  z-index: 20;
}


.whatsapp_bloc a img{
  width: 70px;
  height: 70px;
  margin: 0 auto;
}











  /* ===========================
    Footer section
  =========================== */
   

.footer_banner {
  max-width: 850px;
  height: 100px;
  margin-top: 130px;
  padding: 10px 30px;
  background-color: var(--red-color);
  position:relative;
  z-index: 10;
} 

.footer_banner p {
  font-size: 28px;
  font-family: "Poppins-Black";
  color: #fff;
  max-width: 600px;
}

.footer_banner a {
  font-size: 15px;
  padding: 10px 20px;
  background-color: #282C5C;
  box-shadow: 0px 1px 5px rgba(63, 63, 63, 0.3);
  text-decoration: none;
  font-weight: bold;
  color: #fff;
  float: right;
  margin-top: -80px;
}

.footer_banner a:hover {
  background-color: #fff;
  color: var(--red-color);
}





.footer_section {
  width: 100%;
  min-height: 420px;
  padding-top: 60px;
  border: 0px solid #fff;
  background-color: #282C5C;
  display:flex;
  flex-direction: row;
  align-items:flex-start;
  justify-content:center;
  color: #fff;
  margin-top: -50px;
  z-index: -10;
}

.footer_left, .footer_middle, .footer_right {
  max-width: 380px;
  height: 320px;
  border: 0px solid #fff;
  margin: 5px 20px;
  padding: 10px;
  overflow:hidden;
}

.footer_left .item p .bi {
  font-size: 18px;
  color: var(--red-color);
}

.footer_left .place p .bi {
  /* font-size: 16px; */
  width: 24px;
  height: 24px;
  padding-top: 2px;
  float: left;
  background-color: var(--red-color);
  color: #fff;
  text-align: center;
  margin-right: 10px;
}

.footer_left .phone p {
  margin-top: -5px;
}
.footer_left .phone p .bi {
  width: 24px;
  height: 24px;
  padding-top: 2px;
  float: left;
  background-color: var(--red-color);
  color: #fff;
  text-align: center;
  margin-right: 10px;
}

.footer_left .phone .phone_number {
  position:absolute ;
  margin-top: -38px;
  margin-left: 140px;
}


.footer_left .phone .social_network {
  margin-top: 15px;
  font-size: 10x;
}
.footer_left .phone .social_network a {
  text-decoration: none;
}
.footer_left .phone .social_network a .bi {
  width: 24px;
  height: 24px;
  float:none;
  font-size: 20px;
  margin-left: 10px;
  background-color:transparent;
  color: #fff;
  text-align: center;
  margin-right: 10px;
}


.card_map {
  max-width: 350px;
  height: 280px;
  border: 0px solid #000;
}


.footer_right h3 {
  font-size: 24px;
  font-family: "Poppins-Bold";
}


.footer_right form input {
  margin-top: 20px;
}

.footer_right form .send_button {
  margin-top: 20px;
  padding: 10px 20px;
  background-color: var(--red-color);
  box-shadow: 0px 1px 3px rgba(63, 63, 63, 0.3);
  color: #fff;
}

.footer_right form .send_button:hover {
  background-color: rgba(71, 71, 71, 0.945);
  color: rgba(231, 235, 13, 0.863);
}



.footer_note {
  width: 100%;
  min-height: 50px;
  padding: 10px 20px;
  border: 0px solid #000;
  background-color: #282C5C;
  display:flex;
  justify-content:center;
  color: #fff;
}

.footer_note a {
  text-decoration: none;
  color: #b4b3b3e7;
}

/* ===========================
  End Footer section
=========================== */






















/* ===========================
  About us section
=========================== */

.about_us {
  width: 100%;
  margin-top: 120px;
  margin-bottom: 50px;
  border: 0px solid #000;
  display: flex;
  align-items:center;
  flex-direction: row;
  justify-content:center;
}

.about_us .about_left {
  max-width: 450px;
  min-height: 450px;
  border: 0px solid #000;
}

.about_us .about_right {
  max-width: 550px;
  min-height: 250px;
  border: 0px solid #000;
  padding: 10px;
  margin: 10px;
}

.about_us .about_right h3 {
  font-size: 16px;
  font-family: "Poppins-Bold";
  text-align: left;
  margin-bottom: 30px;
  color: var(--red-color);
}

.about_us .about_right p {
  font-size: 15px;
  text-align: left;
}


/* ===========================
  End About us section
=========================== */





















/* ===========================
  Contatct us section
=========================== */

.contact_us {
  width: 100%;
  margin-top: 120px;
  margin-bottom: 120px;
  border: 0px solid #000;
  display: flex;
  align-items:top;
  flex-direction: row;
  justify-content:center;
  position: relative;
}

.contact_us .contact_left {
  max-width: 400px;
  min-height: 450px;
  border: 0px solid #000;
  margin: 10px;
  padding: 10px;
}

.contact_us .contact_left h3 {
  font-size: 16px;
  font-family: "Poppins-Bold";
  text-align: left;
  margin-bottom: 20px;
  color: var(--red-color);
}

.contact_us .contact_left .title {
  font-size: 28px;
  text-align: left;
  font-family: "Poppins-ExtraBold";
}

.contact_us .contact_left .sub_title {
  text-align: left;
  margin-bottom: 30px;
}

.contact_us .contact_left .address ul li {
  list-style: none;
  margin-bottom: 25px;
  margin-left: -30px;
}

.contact_us .contact_left .address ul li .icon {
  width: 40px;
  height: 40px;
  float: left;
  background-color: #282C5C;
  padding-top: 5px;
}

.contact_us .contact_left .address ul li .bi {
  font-size: 22px;
  color: #fff;
  margin-left: 10px;
}

.contact_us .contact_left .address ul li .details {
  display: block;
  margin-left: 50px;
}

.contact_us .contact_left .address ul li .details span {
  font-weight: bold;
  font-size: 16px;
}


.contact_us .contact_right {
  max-width: 600px;
  min-height: 500px;
  border: 0px solid #000;
  background-color: #fff;
  box-shadow: 0px 1px 7px rgba(63, 63, 63, 0.3);
  padding: 30px 20px;
  margin: 10px;
}


.contact_us .contact_right form label {
  margin-top: 20px;
  font-weight: bold;
}

.contact_us .contact_right form input {
  border: 0px solid #000;
  border-bottom: 1px solid #000;
  border-radius: 0px;
}

.contact_us .contact_right form textarea {
  border: 0px solid #000;
  border-bottom: 1px solid #000;
  border-radius: 0px;
}

.contact_us .contact_right form .send_button {
  font-size: 15px;
  padding: 10px 20px;
  background-color: #282C5C;
  box-shadow: 0px 1px 5px rgba(63, 63, 63, 0.3);
  text-decoration: none;
  font-weight: bold;
  color: #fff;
  margin-top: 20px;
}

.contact_us .contact_right form .send_button:hover {
  background-color: rgba(71, 71, 71, 0.945);
  color: #fff;
}




.map_bloc {
  width: 100%;
  max-width: 1350px;
  max-height: 500px;
  margin: 0 auto;
  margin-top: 50px;
  margin-bottom: 50px;
  border: 0px solid #000;
  background-repeat: no-repeat;
  display: block;
  overflow: hidden;
  z-index: -10;
}


.map_bloc img {
  margin: 0 auto;
}
/* ===========================
  End About us section
=========================== */





















/* ===========================
  NOs véhicules section
=========================== */

.intro_vehicules {
  width: 100%;
  min-height: 280px;
  margin-top: 100px;
  margin-bottom: 50px;
  border: 0px solid #000;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content:space-evenly;
}

.intro_vehicules .vehicule_left, .intro_vehicules .vehicule_right {
  max-width: 600px;
  border: 0px solid #000;
  margin: 10px;
  padding: 10px;
}

.intro_vehicules .vehicule_left {
  padding-bottom: 20px;
}

.intro_vehicules .vehicule_left h5 {
  font-size: 16px;
  font-family: "Poppins-ExtraBold";
  margin-bottom: 30px;
  color: var(--red-color);
  text-transform: capitalize;
}

.intro_vehicules .vehicule_left .title {
  font-size: 34px;
  font-family: "Poppins-ExtraBold";
  line-height: 38px;
}

.intro_vehicules .vehicule_left .subtitle {
  font-size: 16px;
  margin-bottom: 40px;
}

.intro_vehicules .vehicule_left a {
  text-decoration: none;
  padding: 15px 30px;
  background-color: var(--red-color);
  box-shadow: 0px 1px 3px rgba(63, 63, 63, 0.3);
  font-weight: bold;
  color: #fff;
  margin-bottom: 20px;
}

.intro_vehicules .vehicule_left a:hover {
  background-color: rgba(71, 71, 71, 0.945);
  color: #fff;
}


/* ===========================
  End History section
=========================== */



















/* ===========================
  Gallery Bloc section
=========================== */


.gallery_bloc {
  margin-top: 100px;
  margin-bottom: 100px;
  background-repeat: no-repeat;
}

.gallery_bloc .gallery_header {
  width: 100%;
  min-height: 80px;
  margin-bottom: 15px;
  border: 0px solid #000;
}

.gallery_bloc .gallery_header .intro {
  text-align: center;
}

.gallery_bloc .gallery_header .intro h5 {
  font-size: 16px;
  font-family: "Poppins-Bold";
  padding-right: 20px;
  color: var(--red-color);
}

.gallery_bloc .gallery_header .intro p {
  font-size: 40px;
  font-family: "Poppins-ExtraBold";
}




.gallery_home {
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  border: 0px solid #000;
  text-align: center;
}

.gallery_home .gallery_item {
  max-width: 350px;
  height: 450px;
  margin: 10px;
  display:inline-block;
  border: 0px solid #000;
  box-shadow: 0px 1px 3px rgba(63, 63, 63, 0.3);
  overflow: hidden;
}

.gallery_home .gallery_item img {
  max-width: 350px;
  padding: 0px 10px;
  border: 0px solid #000;
}

.gallery_home .gallery_item .description {
  max-width: 350px;
  height: 150px;
  padding: 10px 20px;
  border: 0px solid #000;
  text-align: left;
  position:relative;
  z-index: 10;
}

.gallery_home .gallery_item .description h3 {
  font-size: 20px;
  margin-top: 5px;
  font-family: "Poppins-Bold";
  font-style: capitalize;
}

.gallery_home .gallery_item .description p {
  font-size: 15px;
  margin-bottom: 10px;
  border: 0px solid #000;
}


.gallery_home .gallery_item .description a {
  text-decoration: none;
  font-family: "Poppins";
  margin-top: -10px;
  /* color: rgba(71, 71, 71, 0.945); */
  color: var(--red-color);
  font-weight: bold;
}
.gallery_home .gallery_item .description a:hover {
  font-weight: bold;
}


.gallery_home .gallery_item .description.three-line p {
  margin-top: -5px;
  margin-bottom: 5px;
  border: 0px solid #000;
}
/* ===========================
  End Gallery section
=========================== */

















/* ===========================
  Promotion section
=========================== */
.promotion {
  width: 100%;
  height: 520px;
  margin-top: 50px;
  margin-bottom: 100px;
  border: 0px solid #000;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

.promotion .description {
  display: block;
  margin-left: 90px;
  margin-top: 70px;
  z-index: 10;
}

.promotion .description h3 {
  max-width: 650px;
  font-size: 54px;
  font-family: "Poppins-ExtraBold";
  font-weight: bolder;
  color: #fff;
}

.promotion .description p {
  max-width: 600px;
  font-size: 18px;
  margin-bottom: 40px;
  border: 0px solid #000;
  color: #fff;
}

.promotion .description a {
  padding: 15px 40px;
  background-color: var(--red-color);
  box-shadow: 0px 1px 5px rgba(63, 63, 63, 0.3);
  text-decoration: none;
  font-weight: bold;
  color: #fff;
}

.promotion .description a:hover {
  background-color: rgba(71, 71, 71, 0.945);
  color: #fff;
}

/* ===========================
  End Promotion section
=========================== */





















/* ===========================
  NOs Questions section
=========================== */



.question {
  width: 100%;
  margin-bottom: 100px;
  border: 0px solid #000;
}

.question .question_header {
  width: 100%;
  padding: 20px;
  margin-bottom: 15px;
}


.question_head h3 {
  font-size: 16px;
  font-family: "Poppins-ExtraBold";
  margin-bottom: 30px;
  color: var(--red-color);
  text-align: center;
}

.question_head .title {
  font-size: 34px;
  font-family: "Poppins-ExtraBold";
  line-height: 38px;
  text-align: center;
}

.question_head .subtitle {
  font-size: 16px;
  margin-bottom: 40px;
  text-align: center;
}




.questions_bloc {
  width: 100%;
  min-height: 400px;
  margin-top: 10px;
  margin-bottom: 50px;
  border: 0px solid #000;
  display: flex;
  align-items:top;
  flex-direction: row;
  justify-content:center;
}

.questions_bloc .questions_left, .questions .questions_right {
  max-width: 600px;
  min-height: 400px;
  border: 0px solid #000;
  margin: 10px;
  padding: 10px;
}


/* ===========================
  End Questions section
=========================== */



















/* ===========================
  Offres Bloc section
=========================== */


.offres {
  /* max-width: 1350px; */
  width: 100%;
  margin: 0 auto;
  margin-top: 130px;
  margin-bottom: 100px;
  border: 0px solid #000;
  display: flex;
  align-items:top;
  flex-direction: row;
  justify-content:space-evenly;
}

.offres_left {
  max-width: 350px;
  margin-bottom: 20px;
}
.offres_right {
  max-width: 700px;
  border: 0px solid #000;
}

.offres_left .all_services {
  border-top: 2px solid var(--red-color);
}

.offres_left .all_services h3 {
  width: 220px;
  font-size: 18px;
  font-weight: bold;
  font-family: "Poppins-Bold";
  padding: 5px 20px;
  
  background-color: var(--red-color);
  box-shadow: 0px 1px 5px rgba(63, 63, 63, 0.3);
  color: #fff;
}

.offres_left .all_services ul {
  list-style: none;
  margin-top: 30px;
  margin-left: -32px;
}
.offres_left .all_services ul li {
  line-height: 35px;
}
.offres_left .all_services ul li a .icon {
  width: 25px;
  height: 25px;
  display: block;
  float: left;
  margin-top: 3px;
  margin-right: 10px;
  border-radius: 50%;
  background-color: rgba(71, 71, 71, 0.945);
}
.offres_left .all_services ul li a {
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  color: rgba(71, 71, 71, 0.945);
}
.offres_left .all_services ul li a .bi {
  color: rgba(231, 235, 13, 0.863);
  font-size: 12px;
  display: block;
  margin-left: 6px;
  margin-top: -4px;
}




.offres_left .contact_phone {
  width: 100%;
  max-height: 100px;
  margin-top: 25px;
  padding: 25px 15px;
  background-color: rgba(71, 71, 71, 0.2);
}

.offres_left .contact_phone .icon {
  width: 50px;
  height: 50px;
  float: left;
  padding-top: 8px;
  background-color: #282C5C;
}

.offres_left .contact_phone .bi {
  font-size: 22px;
  color: #fff;
  margin-left: 15px;
}

.offres_left .contact_phone .phone {
  display: block;
  margin-left: 70px;
}

.offres_left .contact_phone .phone h3 {
  font-size: 22px;
  font-family: "Poppins-ExtraBold";
}

.offres_left .contact_phone .phone p {
  margin-top: -5px;
}





.offres_left .devis {
  margin-top: 50px;
  border-top: 2px solid var(--red-color);
}
.offres_left .devis h3 {
  width: 280px;
  font-size: 18px;
  font-weight: bold;
  font-family: "Poppins-Bold";
  padding: 5px 20px;
  
  background-color: var(--red-color);
  box-shadow: 0px 1px 5px rgba(63, 63, 63, 0.3);
  color: #fff;
  margin-bottom: 20px;
}

.offres_left .form_devis {
  padding: 20px;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 0px 1px 5px rgba(63, 63, 63, 0.3);
  border: 0px solid rgba(0, 0, 0, 0.3);
}

.offres_left .form_devis form label {
  margin-top: 10px;
  font-weight: bold;
}

.offres_left .form_devis form input {
  border: 0px solid #000;
  border-bottom: 1px solid #000;
  border-radius: 0px;
}

.offres_left .form_devis form textarea {
  border: 0px solid #000;
  border-bottom: 1px solid #000;
  border-radius: 0px;
}

.offres_left .form_devis .send_button {
  font-family: "Poppins-Bold";
  margin-top: 20px;
  padding: 5px 20px;
  background-color: #282C5C;
  color: #fff;
}






.offres_right .illustration {
  max-width: 700px;
  max-height: 500px;
  border: 0px solid #000;
}
.offres_right .illustration .item img {
  max-width: 700px;
  max-height: 450px;
  box-shadow: 0px 1px 5px rgba(63, 63, 63, 0.3);
}
.offres_right .description {
  margin-top: 30px;
}


.offres_right .details_offres {
  margin-top: 20px;
  border: 0px solid #000;
}

.offres_right .details_offres ul {
  min-width: 250px;
  margin: 20px;
  list-style: none;
  display: inline-block;
  border: 0px solid #000;
}

.offres_right .details_offres ul li {
  margin-left: -30px;
}


.offres_right .important_notes {
  border-radius: 5px;
  padding: 20px;
  margin-top: 20px;
  background-color: rgba(71, 71, 71, 0.2);
}

.offres_right .important_notes h3 {
  margin-bottom: 15px;
  font-size: 16px;
  font-family: "Poppins-Bold";
}

.offres_right .important_notes p {
  font-size: 14px;
  padding-top: 15px;
  border-top: 1px solid rgba(71, 71, 71, 0.2);
}

/* ===========================
  End offres section
=========================== */










.windowCloseBox{
  float: right;
  margin-right: 10px;
}

.modalCarBox{
  max-width: 400px;
}


.car-details{
  max-width: 350px;
  margin: 0 auto;
  border: 0px solid rgba(71, 71, 71, 0.2);
}

.car-details h4{
  font-size: 18px;
  font-family: "Poppins-Bold";
}


.cmd_btn {
  display: block;
  text-align: center;;
  text-decoration: none;
  padding: 15px 30px;
  background-color: var(--red-color);
  box-shadow: 0px 1px 3px rgba(63, 63, 63, 0.3);
  font-weight: bold;
  color: #fff;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 10px;
}

.cmd_btn:hover {
  background-color: rgba(71, 71, 71, 0.945);
  color: #fff;
}



.note_customers{
  font-size: 11px;
  font-style: italic;
}





.message_confirm_box{
  max-width: 700px;
  margin: 0 auto;
  margin-top: 50px;
  text-align: center;
}


.message_confirm_box .alert{
  max-width: 700px;
}